using Newtonsoft.Json;
using System.Text.Json.Serialization;

namespace Model;

public class ProductCategory 
{
    [JsonPropertyName("name")]
    [JsonProperty("name")]
    public string? Name { get; set; }

    [JsonPropertyName("parentId")]
    [JsonProperty("parentId")]
    public string? ParentId { get; set; }
}
